## org.eclipse.emf.cdo.server
Interface IRepository.Props

Enclosing interface:
  IRepository

    public static interface IRepository.Props

Field Summary
`static java.lang.String` `CURRENT_LRU_CAPACITY`
`static java.lang.String` `OVERRIDE_UUID`
`static java.lang.String` `REVISED_LRU_CAPACITY`
`static java.lang.String` `SUPPORTING_AUDITS`
`static java.lang.String` `VERIFYING_REVISIONS`

Field Detail

### OVERRIDE_UUID

    static final java.lang.String OVERRIDE_UUID

Since:
  2.0
See Also:
  Constant Field Values

### SUPPORTING_AUDITS

    static final java.lang.String SUPPORTING_AUDITS

Since:
  2.0
See Also:
  Constant Field Values

### VERIFYING_REVISIONS

    static final java.lang.String VERIFYING_REVISIONS

Since:
  2.0
See Also:
  Constant Field Values

### CURRENT_LRU_CAPACITY

    static final java.lang.String CURRENT_LRU_CAPACITY

Since:
  2.0
See Also:
  Constant Field Values

### REVISED_LRU_CAPACITY

    static final java.lang.String REVISED_LRU_CAPACITY

Since:
  2.0
See Also:
  Constant Field Values

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.